<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="FTF_ftfont"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Blender Release|Win32"
			OutputDirectory="..\..\..\..\build\msvc_7\source\blender\ftfont"
			IntermediateDirectory="..\..\..\..\build\msvc_7\source\blender\ftfont"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\..\..\..\lib\windows\freetype\include;..\..\..\..\build\msvc_7\extern\ftgl\include;..\..\..\..\lib\windows\gettext\include;..\..\..\source\blender\blenlib;..\..\..\source\blender\makesdna"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;WCHAR_T16;HAVE_LC_MESSAGES;FTGL_LIBRARY_STATIC"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				DefaultCharIsUnsigned="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="..\..\..\..\build\msvc_7\source\blender\ftfont\FTF_ftfont.pch"
				AssemblerListingLocation="..\..\..\..\build\msvc_7\source\blender\ftfont\"
				ObjectFile="..\..\..\..\build\msvc_7\source\blender\ftfont\"
				ProgramDataBaseFileName="..\..\..\..\build\msvc_7\source\blender\ftfont\"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\..\build\msvc_7\libs\FTF_ftfont.lib"
				AdditionalLibraryDirectories=""
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Blender Debug|Win32"
			OutputDirectory="..\..\..\..\build\msvc_7\source\blender\ftfont\debug"
			IntermediateDirectory="..\..\..\..\build\msvc_7\source\blender\ftfont\debug"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\..\lib\windows\freetype\include;..\..\..\..\build\msvc_7\extern\ftgl\include;..\..\..\..\lib\windows\gettext\include;..\..\..\source\blender\blenlib;..\..\..\source\blender\makesdna"
				PreprocessorDefinitions="WIN32,_DEBUG,_LIB,WCHAR_T16,HAVE_LC_MESSAGES,FTGL_LIBRARY_STATIC"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile="..\..\..\..\build\msvc_7\source\blender\ftfont\debug\FTF_ftfont.pch"
				AssemblerListingLocation="..\..\..\..\build\msvc_7\source\blender\ftfont\debug\"
				ObjectFile="..\..\..\..\build\msvc_7\source\blender\ftfont\debug\"
				ProgramDataBaseFileName="..\..\..\..\build\msvc_7\source\blender\ftfont\debug\"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\..\build\msvc_7\libs\debug\FTF_ftfont.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="..\..\..\source\blender\ftfont\intern\FTF_Api.cpp">
			</File>
			<File
				RelativePath="..\..\..\source\blender\ftfont\intern\FTF_TTFont.cpp">
			</File>
		</Filter>
		<Filter
			Name="extern"
			Filter="">
			<File
				RelativePath="..\..\..\source\blender\ftfont\FTF_Api.h">
			</File>
			<File
				RelativePath="..\..\..\source\blender\ftfont\FTF_Settings.h">
			</File>
		</Filter>
		<Filter
			Name="intern"
			Filter="">
			<File
				RelativePath="..\..\..\source\blender\ftfont\intern\FTF_TTFont.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
